@media screen and (max-width: 480px) {
	.container
	{
		max-width: 100%; 
	}
   .topbar ul.leftside li:nth-child(1), 
   .topbar ul.leftside li:nth-child(2)
   {
		width: 100%;
   }
   .topbar ul.leftside
   {
   	height: 100%;
   }
    .topbar ul.leftside li:not(:last-child) a
    {
	    border-right: 0
    }
    .topbar
    {
    	padding-bottom: 5px;
    }
    .topbar ul.leftside li
    {
    	padding: 0;
        text-align: center;
        float:none;
    }
    .navigationBar .container
    {
    	max-width: 95%;
    }
    .logo
    {
    	width: 275px;
    }
	.logo a .icon-logo .icon-image
	{
		width: 45px;
	}
    .logo a .icon-logo .icon-image img
    {
    	width: 45px;
    }
    .logo a .icon-logo .name-logo
    {
    	font-size: 23px;
    	line-height: 25px;
        padding-bottom: 15px;
    }
     .logo a .icon-logo .name-logo small
     {
		font-size: 100%;
     }
     .logo a .icon-logo .name-logo::before {
        bottom: 0;
     }
    
    .carousel-fade .carousel-item .carousel-caption h3
    {
        color: var(--white);
        font-size: 20px;
    }

    .logo-parents
    {
    	position: relative;
    }
    .logo-parents .toggle-icon
    {
    	position: absolute;
    	width: 35px;
    	height: 23px;
    	right: 5px;
    	top: 20px;
    	cursor:pointer;
    }
    .logo-parents .toggle-icon i
    {
    	font-size: 2em;
    }
	.carousel-fade .carousel-item .carousel-caption
	{
		padding: 10px 0;
		position: static;
		width: 100%;
		background-color: var(--color2);
	}
    .carousel-fade .carousel-item .carousel-caption p
    {
    	display: none;
    }
    .carousel-fade .carousel-item .carousel-caption
    {
    	top: 10px;
		transform: translateY(0%);
    }
    .carousel-fade .carousel-item .carousel-caption h3
    {
    	font-size: 22px;
    	text-align: center;
    	text-shadow: none;
    	margin-bottom: 0;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon
    {
    	width: 40px;
    	height: 45px;
    }
    
    .about-content-center .home-page-about-section
    {
    	position: static;
    	transform: translateY(0%);
    }
    .home-page-about-section .desc
    {
    	padding-left: 0;
    	display: block;
    }
    .aboutSection
    {
    	margin-top: 20px;
    }
    .sectionHeading h3
    {
    	font-size: 25px;
    	font-family: var(--roboto4);
    }

    .myenquiry
    {
    	margin-top: 25px;
    	width: 100%;
    	position: static;
    	float: none;
    	height: auto;
    	padding-bottom: 10px;
    	background-image: none !important;
    	border:1px solid #ccc;
    	border-radius: 0 0 5px 5px;
    	box-shadow: 0 0 15px rgba(0,0,0,.2);
    }
    .myenquiry .enquiry-form-container
    {
    	background-color:var(--white);
    	position: static;
    }
    .myenquiry .enquiry-form-container .form-container .heading
    {
    	padding: 17px 21px 50px;
    }
    .myenquiry .enquiry-form-container .form-container .heading h4
    {
    	font-size: 25px;
    	padding-top:0;
    }
    .myenquiry .enquiry-form-container .form-container
    {
    	position:static;
		width: 100%;
		left: 2.5%;
		top: 2.5%;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
    }
    .myenquiry .enquiry-form-container .forms
    {
    	padding:0 12px;
    }
    .myenquiry .enquiry-form-container .form-container .heading
    {
    	margin-bottom: 25px;
    }
    section.treatments-section
    {
    	margin-top: 30px;
    }
    .treaement-gallery .treatment-box
    {
    	width: calc(100% / 1 - 10px);
    }
    .footer .ftrBox ul li a::before {
		color: var(--white);
    }

    .footer .footer23 .ftrBox
    {
    	margin-bottom: 15px;
    }
    .footer .footer23
    {
    	padding-bottom: 0;
    }


    section.content-page .container
    {
        max-width: 100%;
    }
    .description .desc-image.right
    {
        float: none;
        margin-left: 0;
    }
    .description .desc-image
    {
        width: 100%;
        margin-bottom: 15px;
    }
    .sectionHeading2 h3
    {
        font-size: 25px;
    }

    .eventGalleryDiv.certificatss .gall-image a
    {
        height: 150px;
    }
    .eventGalleryDiv.certificatss .gall-image a img
    {
        max-height: 150px;
    }
    .inner-page-banner
    {
        height: 200px;
    }
    .inner-page-banner .inner-page-banner-child .dataa h4
    {
        font-size: 25px;
        text-align: center;
    }
    .inner-page-banner .inner-page-banner-child .dataa
    {
        left: 0;
        text-align: center;
        width: 100%;
    }
    .inner-page-banner .inner-page-banner-child .dataa .mybread ul
    {
        margin:auto;
        display: table;
    }
    .inner-page-banner .inner-page-banner-child .dataa .mybread ul li a
    {
        font-size: 16px;
    }
    .treatments-container .treatment-row .image
    {
        display: block;
        width: 100%;
        text-align: center;
    }
    .treatments-container .treatment-row .treat-detail-box
    {
        padding-left: 0;
        display: block;
        text-align: center;
    }
    .treatments-container .treatment-row .treat-detail-box .sub-heading
    {
        text-align: center;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .treatments-container .treatment-row .treat-detail-box p
    {
        margin-bottom: 0;
    }
    .treatments-container .treatment-row
    {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .myformDesign .form-group .capacha-div
    {
        text-align: center;
    }
    .myformDesign .submitButton
    {
        width: 100%;
    }
    .myformDesign
    {
        margin-bottom: 20px;
    }
    .myformDesign
    {
        margin-top: 15px;
    }
    section.content-page
    {
        margin-top: 25px;
    }
}
@media screen and (min-width: 481px) and (max-width: 576px) {
   .container
	{
		max-width: 95%; 
	}
   .topbar ul.leftside li:nth-child(1), 
   .topbar ul.leftside li:nth-child(2)
   {
		width: 100%;
   }
   .topbar ul.leftside
   {
   	height: 100%;
   }
    .topbar ul.leftside li:not(:last-child) a
    {
	    border-right: 0
    }
    .topbar
    {
    	padding-bottom: 5px;
    }
    .topbar ul.leftside li
    {
    	padding: 0;
        float: none;
        text-align: center;
    }
    .navigationBar .container
    {
    	max-width: 95%;
    }
    .logo
    {
    	width: 80%;
    }
	.logo a .icon-logo .icon-image
	{
		width: 45px;
	}
    .logo a .icon-logo .icon-image img
    {
    	width: 45px;
    }
    .logo a .icon-logo .name-logo
    {
    	font-size: 30px;
    	line-height: 25px;
    }
     .logo a .icon-logo .name-logo small
     {
		font-size: 100%;
		display: inline;
     }
     .logo a .icon-logo .name-logo
     {
        padding-bottom: 15px;
     }
     .logo a .icon-logo .name-logo::before {
        bottom: 0;
     }

    .logo-parents
    {
    	position: relative;
    }
    .logo-parents .toggle-icon
    {
    	position: absolute;
    	width: 35px;
    	height: 23px;
    	right: 5px;
    	top: 20px;
    	cursor:pointer;
    }
    .logo-parents .toggle-icon i
    {
    	font-size: 2em;
    }
	.carousel-fade .carousel-item .carousel-caption
	{
		padding: 10px 0;
		position: static;
		width: 100%;
		background-color: var(--color2);
	}
    .carousel-fade .carousel-item .carousel-caption p
    {
    	display: none;
    }
    .carousel-fade .carousel-item .carousel-caption
    {
    	top: 10px;
		transform: translateY(0%);
    }
    .carousel-fade .carousel-item .carousel-caption h3
    {
    	font-size: 25px;
    	text-align: center;
    	text-shadow: none;
    	margin-bottom: 0;
        color: var(--white);
    }
    .carousel-control-next-icon, .carousel-control-prev-icon
    {
    	width: 40px;
    	height: 45px;
    }
    
    .about-content-center .home-page-about-section
    {
    	position: static;
    	transform: translateY(0%);
    }
    .home-page-about-section .desc
    {
    	padding-left: 0;
    	display: block;
    }
    .aboutSection
    {
    	margin-top: 30px;
    }
    .sectionHeading h3
    {
    	font-size: 30px;
    	font-family: var(--roboto4);
    }

    .myenquiry
    {
    	margin-top: 25px;
    	width: 100%;
    	position: static;
    	float: none;
    	height: auto;
    	padding-bottom: 20px;
    	background-image: none !important;
    	border:1px solid #ccc;
    	border-radius: 0 0 5px 5px;
    	box-shadow: 0 0 15px rgba(0,0,0,.2);
    }
    .myenquiry .enquiry-form-container
    {
    	background-color:var(--white);
    	position: static;
    }
    .myenquiry .enquiry-form-container .form-container .heading
    {
    	padding: 17px 21px 50px;
    }
    .myenquiry .enquiry-form-container .form-container .heading h4
    {
    	font-size: 25px;
    	padding-top:0;
    }
    .myenquiry .enquiry-form-container .form-container
    {
    	position:static;
		width: 100%;
		left: 2.5%;
		top: 2.5%;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
    }
    .myenquiry .enquiry-form-container .forms
    {
    	padding:0 12px;
    }
    .myenquiry .enquiry-form-container .form-container .heading
    {
    	margin-bottom: 25px;
    }
    section.treatments-section
    {
    	margin-top: 30px;
    }
    .treaement-gallery .treatment-box
    {
    	width: calc(100% / 2 - 10px);
    }
    .treaement-gallery .treatment-box .overlay .text
    {
    	font-size: 18px;
    	padding: 0 15px;
    	line-height: 23px;
    }
    .footer .ftrBox ul li a::before {
		color: var(--white);
    }

    .footer .footer23 .ftrBox
    {
    	margin-bottom: 15px;
    }
    .footer .footer23
    {
    	padding-bottom: 0;
    }
    .footer .col_481_576.one
    {
    	width: 37%;
    }
     .footer .col_481_576.two
    {
    	width: 63%;
    }




    section.content-page .container
    {
        max-width: 100%;
    }
    .description .desc-image.right
    {
        float: none;
        margin-left: 0;
    }
    .description .desc-image
    {
        width: 100%;
        margin-bottom: 15px;
    }
    .sectionHeading2 h3
    {
        font-size: 25px;
    }

    .eventGalleryDiv.certificatss .gall-image a
    {
        height: 200px;
    }
    .eventGalleryDiv.certificatss .gall-image a img
    {
        max-height: 200px;
    }
    .inner-page-banner
    {
        height: 200px;
    }
    .inner-page-banner .inner-page-banner-child .dataa h4
    {
        font-size: 25px;
        text-align: center;
    }
    .inner-page-banner .inner-page-banner-child .dataa
    {
        left: 0;
        text-align: center;
        width: 100%;
    }
    .inner-page-banner .inner-page-banner-child .dataa .mybread ul
    {
        margin:auto;
        display: table;
    }
    .inner-page-banner .inner-page-banner-child .dataa .mybread ul li a
    {
        font-size: 16px;
    }
    .treatments-container .treatment-row .image
    {
        display: block;
        width: 80%;
        margin:auto;
        text-align: center;
    }
    .treatments-container .treatment-row .treat-detail-box
    {
        padding-left: 0;
        display: block;
        text-align: center;
    }
    .treatments-container .treatment-row .treat-detail-box .sub-heading
    {
        text-align: center;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .treatments-container .treatment-row .treat-detail-box p
    {
        margin-bottom: 0;
    }
    .treatments-container .treatment-row
    {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .myformDesign .form-group .capacha-div
    {
        text-align: center;
    }
    .myformDesign .submitButton
    {
        width: 100%;
    }
    .myformDesign
    {
        margin-bottom: 20px;
    }
    .myformDesign
    {
        margin-top: 15px;
    }
    section.content-page
    {
        margin-top: 25px;
    }
    .eventGalleryDiv .gallery-481-576
    {
        width: 50%;
    }
    .eventGalleryDiv.certificatss .gallery-481-576
    {
        width: 50%;
    }
}
@media screen and (min-width: 577px) and (max-width: 767px) {
    .container
	{
		max-width: 95%; 
	}
   .topbar ul.leftside li:nth-child(1), 
   .topbar ul.leftside li:nth-child(2)
   {
		width: auto;
   }
   .topbar ul.leftside li a
   {
   		padding:0 5px;
   }
   .topbar ul.leftside li:last-child
   {
   		width: auto;
   }
   .topbar ul.leftside
   {
   	height: 100%;
   }
    .topbar ul.leftside li:not(:last-child) a
    {
	    border-right: 0
    }
    .topbar
    {
    	padding-top: 8px;
    	padding-bottom: 8px;
    }
    .topbar ul.leftside li
    {
    	padding: 0;
    }
    .navigationBar .container
    {
    	max-width: 95%;
    }
    .logo
    {
    	width: 80%;
    }
	.logo a .icon-logo .icon-image
	{
		width: 45px;
	}
    .logo a .icon-logo .icon-image img
    {
    	width: 45px;
    }
    .logo a .icon-logo .name-logo
    {
    	font-size: 30px;
    	line-height: 25px;
        padding-bottom: 15px;
    }
    .logo a .icon-logo .name-logo::before {
        bottom: 0;
    }
     .logo a .icon-logo .name-logo small
     {
		font-size: 100%;
		display: inline;
     }

    .logo-parents
    {
    	position: relative;
    }
    .logo-parents .toggle-icon
    {
    	position: absolute;
    	width: 35px;
    	height: 23px;
    	right: 5px;
    	top: 20px;
    	cursor:pointer;
    }
    .logo-parents .toggle-icon i
    {
    	font-size: 2em;
    }
	.carousel-fade .carousel-item .carousel-caption
	{
		padding: 10px 0;
		position: static;
		width: 100%;
		background-color: var(--color2);
	}
    .carousel-fade .carousel-item .carousel-caption p
    {
    	display: none;
    }
    .carousel-fade .carousel-item .carousel-caption
    {
    	top: 10px;
		transform: translateY(0%);
    }
    .carousel-fade .carousel-item .carousel-caption h3
    {
    	font-size: 25px;
    	text-align: center;
    	text-shadow: none;
    	margin-bottom: 0;
        color: var(--white);

    }
    .carousel-control-next-icon, .carousel-control-prev-icon
    {
    	width: 40px;
    	height: 45px;
    }
    
    .about-content-center .home-page-about-section
    {
    	position: static;
    	transform: translateY(0%);
    }
    .home-page-about-section .desc
    {
    	padding-left: 0;
    	display: block;
    }
    .aboutSection
    {
    	margin-top: 30px;
    }
    .sectionHeading h3
    {
    	font-size: 30px;
    	font-family: var(--roboto4);
    }

    .myenquiry
    {
    	margin-top: 25px;
    	width: 90%;
    	margin-left: 5%;
    	position: static;
    	float: none;
    	height: auto;
    	padding-bottom: 20px;
    	background-image: none !important;
    	border:1px solid #ccc;
    	border-radius: 0 0 5px 5px;
    	box-shadow: 0 0 15px rgba(0,0,0,.2);
    }
    .myenquiry .enquiry-form-container
    {
    	background-color:var(--white);
    	position: static;
    }
    .myenquiry .enquiry-form-container .form-container .heading
    {
    	padding: 17px 21px 50px;
    }
    .myenquiry .enquiry-form-container .form-container .heading h4
    {
    	font-size: 25px;
    	padding-top:0;
    }
    .myenquiry .enquiry-form-container .form-container
    {
    	position:static;
		width: 100%;
		left: 2.5%;
		top: 2.5%;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
    }
    .myenquiry .enquiry-form-container .forms
    {
    	padding:0 20px;
    }
    .myenquiry .enquiry-form-container .form-container .heading
    {
    	margin-bottom: 25px;
    }
    section.treatments-section
    {
    	margin-top: 30px;
    }
    .treaement-gallery .treatment-box
    {
    	width: calc(100% / 2 - 10px);
    }
    .treaement-gallery .treatment-box .overlay .text
    {
    	font-size: 18px;
    	padding: 0 15px;
    	line-height: 23px;
    }
    .footer .ftrBox ul li a::before {
		color: var(--white);
    }

    .footer .footer23 .ftrBox
    {
    	margin-bottom: 15px;
    }
    .footer .footer23
    {
    	padding-bottom: 0;
    }




    section.content-page .container
    {
        max-width: 95%;
    }
    .description .desc-image.right
    {
        float: none;
        margin-left: 10%;
    }
    .description .desc-image
    {
        width: 80%;
        margin-bottom: 15px;
    }
    .sectionHeading2 h3
    {
        font-size: 25px;
    }

    .eventGalleryDiv.certificatss .gall-image a
    {
        height: 200px;
    }
    .eventGalleryDiv.certificatss .gall-image a img
    {
        max-height: 200px;
    }
    .inner-page-banner
    {
        height: 200px;
    }
    .inner-page-banner .inner-page-banner-child .dataa h4
    {
        font-size: 25px;
        text-align: center;
    }
    .inner-page-banner .inner-page-banner-child .dataa
    {
        left: 0;
        text-align: center;
        width: 100%;
    }
    .inner-page-banner .inner-page-banner-child .dataa .mybread ul
    {
        margin:auto;
        display: table;
    }
    .inner-page-banner .inner-page-banner-child .dataa .mybread ul li a
    {
        font-size: 16px;
    }

    .treatments-container .treatment-row .treat-detail-box .sub-heading
    {
        text-align: center;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .treatments-container .treatment-row .treat-detail-box p
    {
        margin-bottom: 0;
    }
    .treatments-container .treatment-row
    {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .myformDesign .form-group .capacha-div
    {
        text-align: center;
    }
    .myformDesign .submitButton
    {
        width: 100%;
    }
    .myformDesign
    {
        margin-bottom: 20px;
    }
    .myformDesign
    {
        margin-top: 15px;
    }
    section.content-page
    {
        margin-top: 25px;
    }
    .eventGalleryDiv .gallery-481-576
    {
        width: 50%;
    }
    .eventGalleryDiv.certificatss .gallery-481-576
    {
        width: 50%;
    }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
	.container
	{
		max-width: 100%;
	}
    .logo-parents .toggle-icon
    {
    	display: none;
    }
    .logo
    {
    	text-align: center;
    }
    .navigationBar .downNav .mynavbar li.main-li a
    {
    	padding:10px 10px;
    }
    .logo a .icon-logo .icon-image img
    {
    	width: 60px;
    }
    .logo a .icon-logo .name-logo::before {
        bottom: 0;
    }
    .aboutSection
    {
    	margin-top: 30px;
    }
    .navigation.navigationBar > .container
    {
        max-width: 100%;
    }
    .navigationBar .downNav .mynavbar
    {
        float: none;
        display: table;
        margin: auto;
    }
    .about-content-center .home-page-about-section
    {
    	position: static;
    	transform: translateY(0%);
    }
    .sectionHeading h3
    {
    	font-size: 28px;
    }
    .myenquiry
    {
    	width: 95%;
    }
    .myenquiry .enquiry-form-container .forms
    {
    	padding:0 15px;
    }
    .myenquiry .enquiry-form-container .form-container
    {
    	position: absolute;
		width: 95%;
		height: 95%;
		left: 2.5%;
		top: 2.54%;
    }
    .myenquiry .enquiry-form-container .form-container .heading
    {
    	padding:17px 21px 47px;
    }
    .myenquiry .enquiry-form-container .form-container .heading h4
    {
    	padding-top: 0;
    	padding-bottom: 7px;
    }
    .treaement-gallery .treatment-box .overlay .text
    {
    	padding:0 25px;
    	line-height: 23px;
    }
    .carousel-fade .carousel-item .carousel-caption h3
    {
    	font-size: 25px;
    }
    .carousel-fade .carousel-item .carousel-caption.left
    {
    	left: 50px;
    }
     .carousel-fade .carousel-item .carousel-caption.right
    {
    	right: 50px;
    }
    .carousel-fade .carousel-item .carousel-caption
    {
    	width: 50%;
    }
    .carousel-fade .carousel-item .carousel-caption
    {
    	top: 40%;
		transform: translateY(-40%);
    }
    .topbar ul.leftside
    {
    	display: table;
    	margin: auto;
        padding: 0 80px;
    }
    .addressBox .address
    {
    	padding:0 0;
    }
    .footer .ftrBox
    {
    	margin-bottom: 10px;
    }
    .footer .footer23
    {
    	padding-bottom: 0;
    }


    .description .desc-image
    {
        width: 335px;
    }
    .eventGalleryDiv.certificatss .gall-image a
    {
        height: 200px;
    }
    .eventGalleryDiv.certificatss .gall-image a img
    {
        max-height: 200px;
    }

    .GalleryContainer .galleryBox .image {
         height: 190px 
    }
     .GalleryContainer .galleryBox .image img {
         max-height: 190px 
    }

    .myformDesign
    {
        margin-bottom: 30px;
    }

}
@media screen and (min-width: 993px){
   .toggle-icon
   {
    display: none;
   }
}


@media screen and (max-width: 767px) {
	
	.navigationBar .downNav .mynavbar
	{
		float: none;
		overflow: hidden;
		padding: 10px;
		background-color: var(--color2);
		margin-bottom: 5px;
		margin-top: 5px;
		display: none;
	}
	.navigationBar .downNav .mynavbar li.main-li
	{
		float: none;
	}
	.navigationBar .downNav .mynavbar > li.main-li > a
	{
		display: block;
		padding: 6px 15px;
		color: var(--white);
		border-bottom: 1px solid #087136;
	}
	.navigationBar .downNav .mynavbar li.main-li.inner-menu ul.submenus
	{
		position: static;
		margin: 10px;
		background-color: var(--white);
		display: none;
	}
	.navigationBar .downNav .mynavbar li.main-li.inner-menu ul.submenus li a
	{
		color: var(--color1);
		font-family: var(--roboto4);
		border-bottom: 1px solid #aaa8a8;
	}
	.navigationBar .downNav .mynavbar li.main-li.inner-menu ul.submenus li:hover a
	{
		background-color: var(--color1);
		color: var(--white);
	}
}



@media screen and (min-width: 577px) and (max-width: 767px) {
    
}
